Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1776 - rpm -e squid fails
Summary: rpm -e squid fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 12:34 UTC by aap
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-25 21:27:43 UTC


Attachments (Terms of Use)

Description aap 1999-03-25 12:34:51 UTC
On a upgrade of 5.2 to 5.9

	squid will not uninstall it self :(

[root@jmm httpd]# rpm -e squid
error reading information on service squid: No such file or
directory
execution of script failed

Comment 1 Bill Nottingham 1999-03-25 16:01:59 UTC
what does the %post script for squid say?
(rpm -q --scripts squid)

Comment 2 Bill Nottingham 1999-03-25 16:48:59 UTC
what version of squid & what version of chkconfig are you running?

------- Email Received From  aapuch@thermo.stat.ncsu.edu 03/25/99 14:03 -------

Comment 3 Bill Nottingham 1999-03-25 21:27:59 UTC
doh, I'm a moron. fixed in squid-2.2.devel3-3


Note You need to log in before you can comment on or make changes to this bug.